canvas::mvg(3tk)

NAME
canvas::mvg - Canvas to ImageMagick MVG vector format

SYNOPSIS
package require Tcl 8.5

package require Tk 8.5

package require canvas::mvg ?1?

::canvas::mvg pathName

DESCRIPTION
This package provides a command to convert a canvas' contents to ImageMagick's MVG vector format.

API

::canvas::mvg pathName
    Dump the contents of the canvas pathName. The result is a string in ImageMagick's MVG vector format.

BUGS, IDEAS, FEEDBACK
This document, and the package it describes, will undoubtedly contain bugs and other problems. Please report such in the category canvas of the Tklib Trackers [http://core.tcl.tk/tklib/reportlist]. Please also report any ideas for enhancements you may have for either package and/or documentation.

KEYWORDS
canvas, graphics, imagemagick, magick vector graphics, mvg, print screen, serialization, vector graphics

COPYRIGHT
Copyright (c) 2010 Wolf-Dieter Busch (http://wiki.tcl.tk/15505)
Copyright (c) 2010 Documentation, Andreas Kupries